TLS 1.1 and TLS 1.2 Support - use SSLv23_method() not TLSv1_method()

Nick Lowe nick.lowe at lugatech.com
Sun Nov 16 10:47:26 EST 2014


Looks like Cisco's AnyConnect 4.0 may be using TLS 1.2 now too for
EAP, although I have not validated this:

"AnyConnect 4.0 Win/Mac/Linux available for Plus/Apex customers. ISE
1.3 Compliance, TLS 1.2, and more."

https://twitter.com/AnyConnect/status/532178489911574529


More information about the HostAP mailing list